<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/common_back_a"
        android:orientation="horizontal"
        android:gravity="center_vertical">
        <LinearLayout
            android:layout_width="@dimen/cr_120_dp"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:layout_marginStart="@dimen/cr_10_dp">
            <ImageView
                android:layout_width="@dimen/common_height"
                android:layout_height="@dimen/common_height"
                android:src="@drawable/ico_user"
                android:padding="@dimen/common_padding"/>
            <TextView
                style="@style/lbl_title_main_bottom"
                android:text="@string/default_value"
                android:textStyle="bold"
                android:id="@+id/lbl_account"/>
        </LinearLayout>
        <TextView
            style="@style/lbl_title_v"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/login_technical_support"/>
        <LinearLayout
            android:layout_width="@dimen/cr_100_dp"
            android:layout_height="match_parent"
            android:gravity="center_vertical">
            <ImageView
                android:layout_width="@dimen/common_height"
                android:layout_height="@dimen/common_height"
                android:src="@drawable/upload_server"
                android:padding="@dimen/common_padding"/>
            <TextView
                style="@style/lbl_title_main_bottom"
                android:text="@string/default_value"
                android:textStyle="bold"
                android:id="@+id/lbl_server"/>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>